## tuxkart 0.4.0-3

=== changelog ===
tuxkart (0.4.0-2) unstable; urgency=low

  * Update dependency for plib, Closes: #245468

 -- Johannes Hirche <jhirche@debian.org>  Tue, 27 Apr 2004 00:00:52 +0200

tuxkart (0.4.0-1) unstable; urgency=low
  
  * New upstream release
  * Rebuild for new plib, Closes: #244378
  * Add -mieee to alpha build, Closes: #186919
  
 -- Johannes Hirche <jhirche@debian.org>  Sun,  18 Apr 2004 13:06:16 +0100

tuxkart (0.2.0-3) unstable; urgency=low

  * Rebuild with gcc-3.2 to fix dependency on old version of plib
  * Closes: # 177193

 -- Johannes Hirche <jhirche@debian.org>  Tue,  4 Mar 2003 17:06:16 +0100

tuxkart (0.2.0-2) unstable; urgency=low

  * again removed stereo support. Reintroduced this bug from upstream.
  * Closes: #160232

 -- Johannes Hirche <jhirche@debian.org>  Tue, 10 Sep 2002 17:42:27 +0200

tuxkart (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Closes: #160192

 -- Johannes Hirche <jhirche@debian.org>  Mon,  9 Sep 2002 10:26:54 +0200

tuxkart (0.1.0-4) unstable; urgency=low

  * fix missing path on menu icon. Closes: #141623 

 -- Johannes Hirche <jhirche@debian.org>  Fri, 26 Apr 2002 09:08:00 +0200

tuxkart (0.1.0-3) unstable; urgency=low

  * Fix broken upgrade, Closes: #134393, #134413
  * Create diff for source package, Closes: #134391

 -- Johannes Hirche <jhirche@debian.org>  Mon, 18 Feb 2002 08:53:23 +0100

tuxkart (0.1.0-2) unstable; urgency=low

  * disabled stereo support because it breaks archs other than ix86.
    Closes: #134059
  * moved data into own package tuxkart-data
  * hacked up small pixmap for menu 

 -- Johannes Hirche <jhirche@debian.org>  Fri, 15 Feb 2002 16:06:19 +0100

tuxkart (0.1.0-1) unstable; urgency=low

  * New upstream release
  * Closes: #133376, #133817, #133373, #133374, #133376
  * 

 -- Johannes Hirche <jhirche@debian.org>  Thu, 14 Feb 2002 16:03:10 +0100

tuxkart (0.0.6-1) unstable; urgency=low

  * Initial Release.
  * Closes: #132605

 -- Johannes Hirche <jhirche@debian.org>  Tue,  5 Feb 2002 13:14:10 +0100
