=== debian/changelog ===
tuxkart (0.4.0-3) unstable; urgency=low

  * fix build depends, Closes: #249316
    thanks to Matt Kraai

 -- Johannes Hirche <jhirche@debian.org>  Thu, 20 May 2004 02:58:39 +0200
