=== debian/control ===
Source: tuxkart
Section: games
Priority: extra
Maintainer: Johannes Hirche <jhirche@debian.org>
Build-Depends: debhelper (>> 4.1.1), plib1.8.3-dev (>= 1.8.3-1), libxt-dev, libxi-dev, libxmu-dev
Standards-Version: 3.6.1

Package: tuxkart
Architecture: any
Depends: ${shlibs:Depends}, tuxkart-data (= ${Source-Version})
Description: A 3D go-kart racing game.
 TuxKart is a 3D go-kart racing game with several famous OpenSource mascots
 participating. There are several race courses provided, with full information
 on how to add your own. Except for a few minor details, this game is
 essentially complete, and very playable.

Package: tuxkart-data
Architecture: all
Recommends: tuxkart
Replaces: tuxkart ( << 0.1.0-2)
Description: Game data for tuxkart.
 This package contains the necessary data files for the game tuxkart.
